New in version 1.1.4-2

October 2nd, 2014
  • Updated OpenSSL to 1.0.1g
  • Updated phpMyAdmin to 4.1.12
  • Improved Apache configuration for PHP-FPM mode
  • Updated Apache to 2.4.9
  • Updated Passenger to 4.0.40
  • Updated PHP to 5.4.26
  • Updated MySQL to 5.5.36
  • Updated Ruby to 1.9.3-p545
  • Update libyaml to 0.1.5
  • Updated Rails to 3.2.16

New in version 1.1.4-0 (November 29th, 2013)

  • Updated Radiant to 1.1.4

New in version 1.1.3-6 (November 26th, 2013)

  • Updated Ruby to 1.9.3-p484 for Linux and OSX
  • Updated Passenger to 4.0.25
  • Updated MySQL to 5.5.34
  • Updated PHP to 5.4.22
  • Updated phpMyAdmin to 4.0.9
  • Fixed conflicts with thin server on Windows
  • Added mod_pagespeed 1.6.29.2 for Linux
  • Upgrade Ruby to 1.9.3-p448 for Linux and OSX

New in version 1.1.3-5 (August 22nd, 2013)

  • Fixed conflicts with thin server on Windows
  • Updated PHP to 5.4.18
  • Added mod_pagespeed 1.6.29.2 for Linux
  • Upgrade Ruby to 1.9.3-p448 for Linux and OSX
  • Updated MySQL to 5.5.32

New in version 1.1.3-4 (June 29th, 2013)

  • Upgrade Ruby to 1.9.3-p448 for Linux and OSX
  • Updated MySQL to 5.5.32

New in version 1.1.3-3 (June 13th, 2013)

  • Updated PHP to 5.4.16
  • Updated phpMyAdmin to 4.0.3
  • Upgrade Ruby to 1.9.3-p429 for Linux and OSX
  • Updated Passenger to 4.0.2
  • Updated Apache to 2.4.4
  • Added Apache MPM prefork, worker and event
  • Updated MySQL to 5.5.30

New in version 1.1.3-2 (May 20th, 2013)

  • Upgrade Ruby to 1.9.3-p429 for Linux and OSX
  • Updated Passenger to 4.0.2
  • Updated Apache to 2.4.4
  • Added Apache MPM prefork, worker and event
  • Updated MySQL to 5.5.30

New in version 1.1.3-1 (March 23rd, 2013)

  • Updated Rails to 2.3.18 to fix CVE-2013-1855, CVE-2013-1856 and CVE-2013-1857.
  • Updated PHP to 5.4.13
  • Updated Apache to 2.2.24
  • Updated Ruby to 1.9.3-p392
  • Updated MySQL to 5.5.29
  • Updated Passenger to 4.0.0.rc4

New in version 1.1.3-0 (February 20th, 2013)

  • Updated Radiant to 1.1.3
  • Updated Rails to 2.3.17 to fix CVE-2013-0269, CVE-2013-0276 and CVE-2013-0277.